RubyGems Navigation menu

Reverse dependencies for moped-i18n Latest version of the following gems require moped-i18n

Total downloads 3,235

For this version 3,235

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: